[Desktop Entry]
# Name of the effect
Name=Snow
Name[af]=Sneeu
Name[ar]=الثلج
Name[be@latin]=Śnieh
Name[bg]=Сняг
Name[bn]=বরফ
Name[bn_IN]=Snow (তুষার)
Name[ca]=Neu
Name[ca@valencia]=Neu
Name[cs]=Sníh
Name[csb]=Sniég
Name[da]=Sne
Name[de]=Schnee
Name[el]=Χιόνι
Name[eo]=Neĝo
Name[es]=Nieve
Name[et]=Lumi
Name[eu]=Elurra
Name[fi]=Lumisade
Name[fr]=Neige
Name[fy]=Snie
Name[ga]=Sneachta
Name[gl]=Neve
Name[gu]=બરફ
Name[he]=שלג
Name[hi]=बर्फीला
Name[hne]=बरफ
Name[hr]=Snijeg
Name[hu]=Hóesés
Name[is]=Snjór
Name[it]=Neve
Name[ja]=雪
Name[kk]=Қар
Name[km]=ធ្លាក់​ព្រឹល
Name[kn]=ಮಂಜು
Name[ko]=눈
Name[ku]=Berf
Name[lt]=Sniegas
Name[lv]=Sniegs
Name[mai]=बर्फबारी
Name[mk]=Снег
Name[ml]=മഞ്ഞു വീഴ്ച
Name[mr]=हिमवृष्टी
Name[nb]=Snø
Name[nds]=Snee
Name[nl]=Sneeuw
Name[nn]=Snø
Name[oc]=Nèu
Name[pa]=ਬਰਫ਼
Name[pl]=Śnieg
Name[pt]=Neve
Name[pt_BR]=Neve
Name[ro]=Zăpadă
Name[ru]=Снег
Name[sk]=Sneženie
Name[sl]=Sneg
Name[sr]=Снег
Name[sr@latin]=Sneg
Name[sv]=Snö
Name[ta]=பணி
Name[te]=మంచు
Name[tg]=Барф
Name[th]=หิมะโปรยปราย
Name[tr]=Kar
Name[uk]=Сніг
Name[uz]=Qor
Name[uz@cyrillic]=Қор
Name[wa]=Nive
Name[x-test]=xxSnowxx
Name[zh_CN]=雪飘
Name[zh_TW]=下雪
Comment=Simulate snow falling over the desktop
Comment[ar]=تحاكي سقوط الثلج على سطح المكتب
Comment[be@latin]=Uklučaje śniehapad na rabočym stale.
Comment[bg]=Сняг върху работния плот
Comment[bn_IN]=ডেস্কটপে তুষারপাত প্রদর্শন করা হবে
Comment[ca]=Simula que cau neu sobre l'escriptori
Comment[ca@valencia]=Simula que cau neu sobre l'escriptori
Comment[cs]=Simuluje sněžení na ploše
Comment[csb]=Symùlëjë padający sniég na pùlce
Comment[da]=Simulér snefald over desktoppen
Comment[de]=Lässt Schnee auf Ihre Arbeitsfläche fallen.
Comment[el]=Εξομοίωση χιονιού στην επιφάνεια εργασίας
Comment[es]=Simula una nevada en el escritorio
Comment[et]=Lumesadu töölaual
Comment[eu]=Egin mahaigainean elurra ari balu bezala
Comment[fr]=Simule de la neige qui tombe sur votre bureau
Comment[fy]=Lit it snije op it buroblêd
Comment[ga]=Insamhail sneachta ag titim ar an deasc
Comment[gl]=Simula unha nevarada no escritorio
Comment[gu]=ડેસ્કટોપ પર બરફ પડતો બતાવે છે
Comment[he]=מדמה ירידת שלג על שולחן העבודה
Comment[hi]=डेस्कटॉप के ऊपर बर्फबारी सिमुलेट करें
Comment[hne]=डेस्कटाप के ऊपर बरफबारी सिमुलेट करथे
Comment[is]=Líkja eftir snjókomu á skjáborð
Comment[it]=Simula la caduta della neve sul desktop
Comment[ja]=デスクトップに雪を降らせます
Comment[kk]=Үстелде қар жабуын көрсету
Comment[km]=អនុញ្ញាត​ឲ្យ​វា​ធ្លាក់​ព្រឹល​នៅលើ​ផ្ទៃតុ
Comment[kn]=ಗಣಕತೆರೆಯಲ್ಲಿ ಮಂಜು ಬೀಳುತ್ತಿರುವಂತೆ ತೋರುವ ಹಾಗೆ ಮಾಡು
Comment[ko]=데스크톱에 눈이 오도록 합니다
Comment[lt]=Imituoja snigimą jūsų darbastalyje
Comment[lv]=Imitē sniegu uz darbvirsmas
Comment[mk]=Симулира паѓање снег на работната површина
Comment[ml]=പണിയിടത്തില്‍ മഞ്ഞുപെയ്യട്ടെ. 
Comment[nb]=Vis snø som faller på skrivebordet
Comment[nds]=Op'n Schriefdisch dat Fallen vun Snee simuleren
Comment[nl]=Laat het op uw bureaublad sneeuwen
Comment[pa]=ਡੈਸਕਟਾਪ ਉੱਤੇ ਬਰਫ਼ ਪੈਣ ਦਿਓ
Comment[pl]=Śnieg na pulpicie
Comment[pt]=Simular a queda de neve no ecrã
Comment[pt_BR]=Simula a queda de neve na área de trabalho
Comment[ro]=Simulează zăpada căzînd pe birou
Comment[ru]=Показывать падающий снег
Comment[sk]=Simuluje sneh padajúci na plochu
Comment[sl]=Simulira sneženje na zaslonu
Comment[sr]=Симулира падање снега на површи
Comment[sr@latin]=Simulira padanje snega na površi
Comment[sv]=Simulera snö som faller över skrivbordet
Comment[ta]=திரைமேசை மீது பணி விழுவது போல் பாசாங்கு செய்
Comment[th]=จำลองการตกหิมะมาสู่พื้นที่ทำงานของคุณ
Comment[tr]=Masaüstüne kar yağdır
Comment[uk]=Імітація завірюх на стільниці
Comment[x-test]=xxSimulate snow falling over the desktopxx
Comment[zh_CN]=在桌面上模拟雪飘效果
Comment[zh_TW]=模擬在桌面上下雪
Icon=preferences-system-windows-effect-snow

# This is KWin effect
Type=Service
X-KDE-ServiceTypes=KWin/Effect
# Author and email of the author
X-KDE-PluginInfo-Author=Martin Gräßlin
X-KDE-PluginInfo-Email=ubuntu@martin-graesslin.com
# Internal name of the effect
X-KDE-PluginInfo-Name=kwin4_effect_snow
# Category of the effect, for config dialog
X-KDE-PluginInfo-Category=Candy
# Version and license
X-KDE-PluginInfo-Version=0.1.2
X-KDE-PluginInfo-License=GPL
# If the effect depends on any other effect(s) to be active, then internal
#  names of those effects can be given here
X-KDE-PluginInfo-Depends=
# Whether this effect should be enabled by default
X-KDE-PluginInfo-EnabledByDefault=false
# The plugin (library) which contains the effect. One library may contain more effects.
X-KDE-Library=kwin4_effect_builtins
# The order in which this effect is loaded.  Lower numbers are loaded first.
X-KDE-Ordering=90
